/*
CTC Separate Stylesheet
Updated: 2025-10-16 22:41:46
*/

::selection {
    background-color: #fec601;
    color: #fff
}

::-moz-selection {
    background-color: #fec601;
    color: #fff
}

#blue-menu .elementor-nav-menu{
	/*display: flex !important;
	flex-wrap: nowrap !important;*/
}
@media only screen and (max-width: 1024px) {
    #blue-menu .elementor-nav-menu{
        -webkit-box-pack: center;
        justify-content: center;
    }
}
/* Menú horizontal mobile */
@media (max-width: 767px) {
	#blue-menu .menu-azul {
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		scroll-snap-type: x proximity;
		overscroll-behavior-inline: contain;
		padding-inline: 8px;
		margin-right: 15px;
	}

	#blue-menu .elementor-nav-menu {
		display: flex !important;
		flex-wrap: nowrap !important;
		padding: 10px 15px 10px 0 !important;
	}
/*
	#blue-menu .elementor-nav-menu > li {
		flex: 0 0 auto;
		scroll-snap-align: start;
	}

	#blue-menu .elementor-item {
		display: inline-flex;
		align-items: center;
		padding: 5px 10px;
	}
*/
	#blue-menu .menu-azul::-webkit-scrollbar {
		height: 0px;
	}
/*
	#blue-menu + .elementor-nav-menu--dropdown {
		display: none !important;
	}
*/
	#blue-menu:after {
		background: linear-gradient(270deg, #7bb6e0, rgba(123, 182, 224, 0));
		content: "";
		display: block;
		height: 40px;
		right: 0;
		pointer-events: none;
		position: absolute;
		top: 0;
		width: 50px;
	}
	
}

/*FORMS*/
.form_nombre_indicador{
	display: none !important;
}